uuid: af8d8f30-9efe-4e5b-aab2-35a70139be34
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.size
id: commerce_product_attribute_value.size
target_entity_type_id: commerce_product_attribute_value
target_bundle: size
default_langcode: site_default
language_alterable: false
